﻿
.board_name {
	font-family: 굴림, 굴림체, 돋움, 돋움체;
	font-size: 9pt;
	color: #aba072;
	font-weight: bold;
	line-height:150%;
}


  .large-6 {
    width: 50%; }
#forminner .btn{background:#f00 !important;color:#fff;font-weight:normal;width:auto !important;border:none;border-radius:0px;}
#forminner table{margin-left:0px !important;}
#forminner table td{border:none !important;padding-top:5px !important;padding-bottom:0px;}
#forminner table td input{margin-bottom:5px;}
#header-container .nav-wrap{clear:both}
#header-container .nav-wrap,nav ul ul{background-color:#3a3a3a}
.top-header-menu .menu-item-has-children li a{font-family:"Helvetica Neue",Helvetica,Arial,sans-serif}

.menu-item-language img.iclflag {
  margin-top: -3px;
}
.sf-menu ul .menu-item{padding:5px 0}
.menu-item:hover{background-color:#ea086e}

.flex-control-nav,.flex-direction-nav,.slides{margin:0;padding:0;list-style:none}

.flexslider .slides img{width:100%;display:block}

.slides:after{content:"\0020";clear:both;visibility:hidden;line-height:0;height:0}

* html .slides{height:1%}

.flexslider .slides{zoom:1}
#content .wpb_gallery_slides ul.flex-direction-nav,#content .wpb_gallery_slides ul.slides,.content .wpb_gallery_slides ul.flex-direction-nav,.content .wpb_gallery_slides ul.slides,.wpb_content_element .wpb_gallery_slides ul li,.wpb_gallery_slides ul.flex-direction-nav,.wpb_gallery_slides ul.slides,body .wpb_gallery_slides ul li{list-style:none;padding:0;background-image:none;margin:0}

.abs{position:absolute;}
.et_pb_image_9.et_pb_module{margin-left:auto!important;margin-right:auto!important}
.et_pb_row_5.et_pb_row{margin-top:0px!important;margin-right:0px!important;margin-bottom:0px!important;margin-left:0px!important;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px}
.et_pb_row_4.et_pb_row{margin-top:0px!important;margin-right:0px!important;margin-bottom:0px!important;margin-left:0px!important;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px}
.collapse{display:none}
.collapse.in{display:block}
tr.collapse.in{display:table-row}
tbody.collapse.in{display:table-row-group}
.navbar-collapse.collapse{display:block!important;height:auto!important;padding-bottom:0;overflow:visible!important}

    .after_content .widgetarea {
        background:none}


    .after_content .widgetarea .newsletterBox{
        width:214px}

.footer .widgetarea .widget-container {
    padding-bottom: 0px;
    margin-bottom: 0px;
}


header #logo { padding: 10px 0; height: 40px; max-width: 350px; }

	
#logo {
	padding: 20px 0; 
	max-width: 100%;
	max-height: 100%;
	height: 60px;
	transition: all 200ms linear;
	-webkit-transition: all 200ms linear;
    -moz-transition: all 200ms linear;
    -o-transition: all 200ms linear;
    -ms-transition: all 200ms linear;
	}

	
#logo img {
	max-height: 100%;
	}

	
.left-float { 
	float: left; 
	}

.mid-footer-links 
{
    margin: 0 0 50px 0;
    font-family:'Open Sans';
    font-weight:normal;
    color:#FFF;
    text-align:center;
}

.mid-footer-links li 
{
    display:inline-block;
    margin-left:25px;
}

.mid-footer-links li:first-child 
{
    margin-left:0px;
}

.mid-footer-links li a
{
    color:#FFF;
    text-decoration:none;
}

#primary-menu .sub-menu .menu-item-has-children {
position: relative;
display: block;
}

#primary-menu .sub-menu .menu-item-has-children .sub-menu {
display: none;
top: 0;
margin-top: 0;
left: 200px;
width: 200px;
padding: 0;
}

.widget_nav_menu ul li.menu-item-has-children a {  }

.mm-menu .menu-item a:hover, .mm-menu .sub-menu .menu-item a:hover { font-weight: 600; }




.mm-menu, .mm-menu .mm-title, .mm-menu .sub-menu .menu-item a,
.color-gray-5 {
	color: #f5f5f5;
}


header .nav .menu-item a {
  color: #282828;
}


.nav .menu-item {
  display: inline-block;
  padding-top: 18px;
  padding-bottom: 18px;
  position: relative;
  font-family: "Cera Basic Bold";
}


.nav .menu-item-has-children:hover .sub-menu,
.nav .menu-item-has-children.out .sub-menu {
  display: block;
}

.tagline, #reply-title small, .rtp-thoughts, input, select, textarea, #cse .gsc-control-cse, #cse .gsc-control-cse .gsc-table-result{font-family:sans-serif;}

.tagline{color:#666;font-size:14px;line-height:1.5;margin:0;}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}
 #pl-975 #panel-975-0-0-0 , #pl-975 #panel-975-0-0-1 , #pl-975 #panel-975-1-0-0 , #pl-975 #panel-975-1-1-0 , #pl-975 #panel-975-2-0-0 , #pl-975 #panel-975-3-0-0 , #pl-975 #panel-975-3-0-1 , #pl-975 #panel-975-3-0-2 , #pl-975 #panel-975-3-0-3 , #pl-975 #panel-975-4-0-0 , #pl-975 #panel-975-4-0-1 , #pl-975 #panel-975-4-1-0 , #pl-975 #panel-975-5-0-0 , #pl-975 #panel-975-5-0-1 , #pl-975 #panel-975-5-0-2 , #pl-975 #panel-975-6-0-0 , #pl-975 #panel-975-6-0-2 , #pl-975 #panel-975-6-0-3 , #pl-975 #panel-975-6-0-4 {  }
.panel-grid-cell .so-panel{zoom:1}
.panel-grid-cell .so-panel:before{content:"";display:block}
.panel-grid-cell .so-panel:after{content:"";display:table;clear:both}
 #pl-975 .so-panel:last-child { margin-bottom:0px }



.post-ratings {
	width: 100%;
	opacity: 1;
	
}


.post-ratings-loading {
	display: none;
	height: 16px;
	text-align: left;
}


.post-ratings-image {
	border: 0;
}


.post-ratings img,
.post-ratings-loading img,
.post-ratings-image img {
	border: 0;
	padding: 0;
	margin: 0;
}


.post-ratings-text {
	
}


.post-ratings-comment-author {
	font-weight: normal;
	font-style: italic;
}


.wrap_infromation .post {
    font-size: 14px;
    line-height: 20px;
    color: black;
}


.footer_holder .post {
    color: #464646;
}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;padding-right:15px;padding-left:15px}
.col-md-6{-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%}



.catletter{
	color:#485157;
	border-bottom:2px solid #d1d4d7;
	padding:5px 5px 5px 5px;
	margin:5px 0;
	line-height:1.6em;
	font-family:Tahoma,Arial,Helvetica,sans-serif;
        font-size: 26px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-6{-webkit-box-flex:0;flex:0 0 50%;max-width:50%}


.post-nav .nav-left, .post-nav .nav-right
{
	display: inline-block;
	margin-right: 2px;
	position: relative;
}


.post-nav .nav-left span.button, .post-nav .nav-right span.button
{

	width: 45px;
	margin-right: -5px;
}


.post-nav .nav-left span:before, .post-nav .nav-right span:before
{
	content: '\2190';
	position: absolute;
	display: block;
	color: #53565a;
	font-size: 20px;
	margin-top: 0;
	font-family: 'alterexbook';
}


.post-nav .nav-right span:before
{

	content: '\2192';
	font-family: 'alterexbook';
}
.top-header-menu .menu-item-has-children li a{font-family:"Helvetica Neue",Helvetica,Arial,sans-serif}
.ss .ui-socialbar-item.pinterest .ui-socialbar-image{background-position:0 -1040px;}
.ss .ui-socialbar-item.pinterest:hover a,.ss.effect--fade .ui-socialbar-item.pinterest a{background-position:0 -1080px;}
.ssm .ui-socialbar-item.pinterest .ui-socialbar-image{background-position:0 -780px;}
.ssm .ui-socialbar-item.pinterest:hover a,.ssm.effect--fade .ui-socialbar-item.pinterest a{background-position:0 -810px;}

.hero-module .heromodule-wrap {
	width:100%;
}


.td-ss-main-content {
  position: relative;
}

.td-pb-article-list .td-ss-main-content {
  padding-top: 20px;
}

.category .td-ss-main-content .td-load-more-wrap {
  bottom: 20px;
}
.section-content .region-footer-first-inner .footer-block-partners .block-inner,.section-content .region-footer-first-inner .footer-block-information .block-inner,.section-content .region-footer-first-inner .footer-block-awardsentry .block-inner{min-height:30px;padding:0;}
.region-footer-first-inner .footer-block-partners .block-inner,.region-footer-first-inner .footer-block-information .block-inner,.region-footer-first-inner .footer-block-awardsentry .block-inner{padding:15px;min-height:150px;}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-4{-webkit-box-flex:0;-webkit-flex:0 0 33.333333%;-ms-flex:0 0 33.333333%;flex:0 0 33.333333%;max-width:33.333333%}

#section-video #video {
	position: relative;
	width: 100%;
	height: 0;
	padding-bottom: 48%;
	border-top: 5px solid #221523;
	border-bottom: 5px solid #221523;
}


.header__logo-inner {
  display: table;
  height: 106px;
  width: 100%;
}


.header__logo .logo-div {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
}


.header div.logo-use-image img.logo_big,
.header__logo-inner,
.header__menu-inner,
.header__buttons-inner,
.transition-on {
  -webkit-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}
#container{width:984px;border-left:2px solid #5f5f5f;border-right:2px solid #5f5f5f;background-color:#000;margin:0 auto;position:relative;z-index:101}

.header-wrapper {
  position:relative;
  margin:0 0 70px;
}

.header-wrapper.no-border .main-header { border-bottom: none; }

.header-wrapper.limit-width .main-header { min-width: 242px; max-width:1212px; margin: 0 auto; }
.footer__fixed__button{position:fixed;width:40px;height:40px;right:40px;top:calc(100vh - 80px);cursor:pointer;z-index:1;display:none;overflow:hidden}
.footer__fixed__button svg{width:22px;height:22px;margin:9px}
.footer__fixed__button svg circle,.footer__fixed__button svg path{fill:#000}
.footer__fixed__button__invert .footer__fixed__button{position:absolute;right:0px;top:0;margin-top:-40px}
.footer__fixed__button__invert .footer__fixed__button svg{width:22px;height:22px;margin:9px}
.footer__fixed__button__invert .footer__fixed__button svg circle,.footer__fixed__button__invert .footer__fixed__button svg path{fill:#fff}
.footer__fixed__button__invert--black .footer__fixed__button svg circle,.footer__fixed__button__invert--black .footer__fixed__button svg path{fill:#000}

	


#logo {
	padding: 25px 0;
	position: relative;
	text-align: center;
	line-height: 0;
	float: left;
	margin-right: 50px;
}


	#logo .site-title {
		color: #fff;
		line-height: 1;
		font-size: 23px;
		margin: 0;
		text-transform: uppercase;
		letter-spacing: 2px;
	}


		#logo .site-title a {
			color: inherit;
		}

	
	#logo a,
	#logo img {
		display: inline-block;
	}


	

	body #logo,
	body #header-social {
		float: none;
		width: auto;
	}


	body #logo {
		float: left;
	}


	body #logo.logo-position-below_center {
		float: none;
	}

.abs{position:absolute;}



.alignnone, .aligncenter, .alignright, .alignleft { max-width: 100%; height: auto; }

.alignnone img, .aligncenter img, .alignright img, .alignleft img { max-width: 100%; height: auto; }


.alignnone { margin: 5px 0 20px; }

.wp-caption.alignnone { margin: 5px 0 20px; }

h3.ult-responsive[style] {
	color: #fff !important;
	font-weight: 600 !important;
	font-size: 1.125em !important;
	margin-bottom: 5px !important;
	text-transform: uppercase;
}
.container .content #header-image img.desktop{display:none}
body.page-template-floor-plan-search #floorplansearch .content #floorplans-container .floorplans .floorplan-detail .floorplan-info div .label .desktop{display:none}
.footer .footer-logos #management-logo .desktop{display:none}

#debug #rt-main {
  overflow: hidden;
  border-bottom: 4px solid #666;
  margin-top: 15px;
  position: relative;
}
.contact__rs{position:relative;z-index:5}


#logo{
	position: absolute;
	top: 17px;
	left: 2px;
	height: 100px;
	width: 400px;
}

.title2 .accent {border-top: 12px solid;border-left: 12px solid transparent !important; border-right: 12px solid transparent !important;content: "";height: 0; width: 0;position: absolute;left: 13px;}

.title2 .accent, body ul.checkmark li:after, body ul.circle-checkmark li:before, body ul.square-checkmark li:before, body ul.circle-small li:after, body ul.circle li:after, body ul.circle-large li:after {border-color:#C49318;}


.c-blockquote__content::after {
  display: block;
  clear: both;
  content: ""; }


.c-blockquote--bordered .c-blockquote__content {
  padding-top: 2rem;
  padding-bottom: 2rem; }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-3{width:25%}
.spacer-40 {min-height: 40px;}


.mega-menu-section .section-left {
  width: 350px;
  background-color: #F5F4F2;
  padding: 20px;
}


.mega-menu-section .section-left .title {
  font-size: 24px;
  font-weight: bold;
  margin-bottom: 16px;
}


.mega-menu-section .section-left ul li {
  margin-bottom: 5px;
}


.mega-menu-section .section-left .more {
  margin-left: 20px;
}
.experts-list .experts-columns .media-content .media-category{font-size:12px;font-weight:700;margin-bottom:4px;text-transform:uppercase}
.experts-list .experts-columns .media-content .media-category[data-category=viva-melhor]{color:#34a2e1}
.experts-list .experts-columns .media-content .media-category[data-category=alimentacao]{color:#ee434c}
.experts-list .experts-columns .media-content .media-category[data-category=corpo]{color:#37c966}
.experts-list .experts-columns .media-content .media-category[data-category=emagrecimento]{color:#f4368e}

.mt-15 {margin-top: 15px;}

	
	#text-3 .textwidget, #text-4 .textwidget {
 width: 300px;
 margin: 0 auto;
}


.main .sidebar .widget .textwidget { text-align:center;}

	
	.lower-foot .textwidget { float: none; }


	
.caption_black{
	font-family: 'PT Sans Narrow', sans-serif;
	font-size:25px;
	color:#fff;
	background-color:#000;
	padding:5px;
	position:absolute;
	-moz-box-shadow: 10px 10px 15px rgba(0, 0, 0, 0.75);
	-webkit-box-shadow: 10px 10px 15px rgba(0, 0, 0, 0.75);
	box-shadow: 10px 10px 15px rgba(0, 0, 0, 0.75);
	padding-left: 10px;
	padding-right: 10px;
}


.regions_rates_table_row1,
.regions_rates_table_row2 {
    border-bottom: 1px solid #e3e1e0;
    font-size: 12px;
    text-align: center
}


.ratesbox .regions_rates_table_row1,
.ratesbox .regions_rates_table_row2 {
    font-size: 11px;
    padding: 1px;
}


.widget-columns-column {
	vertical-align: top;
	border-width: 0;
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-sm-2{width:16.66666667%}
#et-secondary-nav li.menu-item-5983 .sub-menu{background-color:#00adac;width:113px;padding:0}
#et-secondary-nav li.menu-item-5983 .sub-menu li{padding:0;text-align:center}
#et-secondary-nav li.menu-item-5983 .sub-menu li a{padding-left:0;padding-right:0}
#mobile_menu li.language-selector,#mobile_menu li.menu-item-5983,#mobile_menu li.menu-item-5985,#mobile_menu li.menu-item-6834,#mobile_menu li.menu-item-5961,#mobile_menu li.menu-item-5984{display:none!important}


.navbar-nav .list-unstyled ul.menu li.menu-item {
	padding-bottom: 8px;
	list-style-type: none;
}


.navbar-nav .list-unstyled ul.menu li.menu-item a {
	font-size: 14px;
	line-height: 17px;
	color: #ffffff;
}


.navbar-nav .list-unstyled ul.menu li.menu-item a:hover {
	color: #A8A8A8;
}
.nav-drawer__menu-item{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap}
body.search-results .img-lq{margin-bottom:20px}
.img-lq.pad-100{padding-bottom:100%}
.img-lq-pad-blog{padding-bottom:66%}
.img-lq-vid{padding-bottom:56%}


#panel .login_content .left {
	width: 280px;
	float: left;
	padding: 0 15px;
	border-left: 1px solid #D0D0D0;
	height:245px;
}

.content .rcol .vehicle_form div.left {
    width:50px;
    margin-left:10px;
}

.box1        {width:70%;  text-align: center; padding:4px 4px 4px 140px;}
.mk-section-preloader{position:absolute;width:100%;height:100%;left:0;top:0;background:#fff;z-index:999}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-12{width:100%}

  #featured-slider ul.slides li .slide-content {
    position: absolute;
    bottom: 0;
    margin: 1.618em;
    width: 47.5%;
  }

  #featured-slider ul.slides li.no-image .slide-content {
    margin: 0;
    position: static;
    width: auto;
  }


.slide-content .entry p {
color:#adadad;
}


.slide-content {
display:none;
}


.sidebar{float:left;margin-left:-362px;width:362px;position:relative}
.uabb-module-content .uabb-text-editor *:not(a) {color: inherit;}
.uabb-module-content .uabb-text-editor *:not(i) {font-family: inherit;}
.uabb-module-content .uabb-text-editor *:not(h1):not(h2):not(h3):not(h4):not(h5):not(h6) {font-size: inherit;line-height: inherit;}
.uabb-module-content .uabb-text-editor *:not(h1):not(h2):not(h3):not(h4):not(h5):not(h6):not(strong):not(b):not(i) {font-weight: inherit;}
.uabb-module-content h1,.uabb-module-content h2,.uabb-module-content h3,.uabb-module-content h4,.uabb-module-content h5,.uabb-module-content h6 {margin: 0;clear: both;}

.gdlr-sidebar .widget.widget_text .textwidget{
  text-align:center; 
}
.mask{display:none}
.no-css-masks .hero-image-container .mask{position:absolute;top:0;left:0;right:0;top:0;display:block}
 .mk-subscribe--message { padding:0 15px 15px 15px; font-size:14px; }
 .mk-subscribe--message.error { color:#ff0000; }
 .mk-subscribe--message.success { color:#00a651; }
.menu-item-has-children{position:relative}
.x-menu-layered .menu-item-has-children{position:static}


.sub-menu .menu-item-has-children {
	position:relative;	
}
#td-mobile-nav .menu-item-has-children a{width:100%;z-index:1}

.sub-menu .menu-item-has-children:after { color: #fff }
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}





header#theme-header #main-nav ul li.menu-item-home a , header#theme-header #main-nav ul li.menu-item-home.current-menu-item a{
	background-image: none !important;
	text-indent: 0;
	width:auto;
}


.blacksection,
.greysection {
    padding: 75px 0;
    width: 100%;
    float: left;
    font-weight: 700;
    text-transform: uppercase
}


.greysection {
    background: #efefef;
    color: #000;
    font-size: 2.3rem;
    line-height: 2.3rem
}
.featured-block h3{color:#fff;font-family:bree-serif,sans-serif;font-weight:100;font-size:22px;margin-top:5px}
.featured-block p{font-size:14px;line-height:1.4}
body.archive .featured-block{margin-bottom:30px}
.featured-block{margin-bottom:15px}


#footer-widgets .textwidget {
	padding: 0;
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-sm-7{width:58.33333333%}





.menu-levoe-menyu-container .menu-item {
	border-bottom: 1px dashed #000;
}


.menu-levoe-menyu-container .menu-item a {
	width: 100%;
}


.menu-levoe-menyu-container .menu-item:hover {
	background-color: rgba(255, 156, 0, 0.5);
}


.menu-item {
	position: relative;
}

	.menu-item:hover .sub-menu {
		display: none;
	}

.offer-title{
  margin-bottom: 30px;
}

#first-offer .offer-title a{
  font-family: 'Begum-Semibold';
  font-size: 20px;
  color: #17ab8c;
  text-transform: uppercase;
}

.details-title a:hover, #first-offer .offer-title a:hover{
  color: #17ab8c;
  text-decoration: none;
}

  #header .site-title,
  #header .site-description {
    text-align: left;
  }
 

 
#cmsmasters_row_5d23b4a14e8f4 { 
	background-color:#d02128;
}
 

#cmsmasters_row_5d23b4a14e8f4 .cmsmasters_row_outer_parent { 
	padding-top: 70px; 
}

  .content_wrap.l_sidebar .cmsmasters_row,
  .content_wrap.r_sidebar .cmsmasters_row {
    padding-left: 0;
    padding-right: 0;
    margin-left: 0;
    margin-right: 0;
  }


.cf:before,
.cf:after,
.container:before,
.container:after {
    content: "";
    display: table;
}


.cf:after,
.container:after {
    clear: both;
}


.cf,
.container {
    zoom: 1;
}
.e10-3.x-column,.e10-7.x-column,.e10-9.x-column,.e10-13.x-column,.e10-18.x-column,.e10-23.x-column,.e10-25.x-column,.e10-29.x-column {background-color:transparent;z-index:1;}
header.header .et-trending #et-secondary-menu .menu-item-has-children ul{top:-10px;left:100%}
.soliloquy-container .soliloquy-item,.soliloquy-container .soliloquy-wrapper{width:100%;position:relative;margin:0;padding:0;list-style:none !important;zoom:1;*zoom:1}
.soliloquy-container .soliloquy-item{min-height:1px;min-width:1px;float:left}
.soliloquy-container .soliloquy-item:after{content:'.';position:absolute;bottom:0;left:0;z-index:-1000;visibility:hidden;opacity:0;-ms-filter:"alpha(Opacity=0)";filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity:0;height:0;line-height:0}
.soliloquy-thumbnails-outer-container .soliloquy-thumbnails-container .soliloquy-item{opacity:0.5}
.soliloquy-thumbnails-outer-container .soliloquy-thumbnails-container .soliloquy-active-slide,.soliloquy-thumbnails-outer-container .soliloquy-thumbnails-container .soliloquy-item:hover{opacity:1}

.recommended_outer .recommended_property_item .recommended_info{border-left: 1px solid #C1C1C1;	border-top: 1px solid #C1C1C1;	width: 95%;	margin: 5px;}

.recommended_outer .recommended_property_item .recommended_info tr td{	border-bottom: 1px solid #C1C1C1;	border-right: 1px solid #C1C1C1;	text-align:center; 	vertical-align:middle;	font-family: 'Open Sans', sans-serif;font-size: 10px;font-weight: 400;	color: #666;	width: 25%;}
.tablepress-id-273 .row-4 td{background-color:#fb7762}
.tablepress-id-274 .row-4 td{background-color:#F7E156}

#top-bar .wc-ico-cart:hover .counter {
  text-decoration: none;
}



.site-branding {
	padding: 24px;
}

.site-branding a + .site-title {
	margin-top: 12px;
}

	.site-branding,
    .site-navigation {
		padding-left: 2.98245614%;
		padding-right: 2.98245614%;
	}
.fl-photo-content {display: inline-block;line-height: 0;position: relative;max-width: 100%;}
.fl-photo-content img {display: inline;height: auto;max-width: 100%;}
.fl-photo-content:hover .fl-photo-caption-hover {opacity: 100;filter: alpha(opacity = 100);}


.ascend #header-outer .sf-menu ul li a {
	border-bottom: none;
}

	
	.sf-menu .sf-with-ul a {
		padding-right: 14px!important;
	}

	
	#header-secondary-outer nav ul.sf-menu {
		padding-top: 10px;
		padding-bottom: 10px;
	}

	
	header#top .sf-menu a {
		color: rgba(255,255,255,0.6)!important;
		font-size: 12px;
		border-bottom: 1px dotted rgba(255, 255, 255, 0.3);
		padding: 16px 0px 16px 0px!important;
		background-color: transparent!important;	
	}


    
    header#top .sf-menu li ul.mobile-open {
    	height: auto!important;
    	display: block!important;
    	position: relative;
    	visibility: visible!important;
    }


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: 15px;
					text-transform: uppercase;
					font-weight: normal;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #FFFFFF !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: #d53f3f;
					color: #FFFFFF !important;
				}
#om-menu-mega-menu .om-maximenu-content .block.last{width:614px;float:left;border-left:1px solid #84a954;min-height:202px;}
#om-menu-mega-menu .om-maximenu-content ul li.last{border-bottom:0;}
.region-content .views-row.last{border-bottom:1px solid #e5e5e5;}
#om-menu-mega-menu li .om-maximenu-content .block.last{width:58%;}
